

@media (max-width:600px) {
	#submitreagentform{
		width:50%;
	}
	#contactform{
		width:80% !important;
	}
	p{
		font-size: 12px !important;
	}
	label{
		font-size: 12px !important;
	}
	#ccontainer a{
		font-size: 12px !important;
		font-weight: bold;
	}
	.imagem3{
		position: relative;
		bottom: 60px;
		padding-top: 30px;
	}

	}

}







body {
	font-family: 'Ubuntu', sans-serif !important;
}

/********** common setting **********/
input{
	border: 1px solid black;
}

h2 {
    font-size: 4.2rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}



.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
}

.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
}

#bannerbutton{

	background: #00FFAD;
	color: #192440;
	border-radius: 22px !important;
	padding: 12px 30px !important;
	font-weight: 700;
	transition: .3s ease-in-out !important;
	margin-top: 2rem !important;
	margin-bottom: 2rem !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#bannerbutton:hover {
	color: #ffffff;
	background: #00e69c;
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

.imagem3{
	position: relative;
	bottom: 60px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: linear-gradient(192deg, #00FFAD 55%, #ffffff 0);
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#nav1:hover,#nav2:hover{
	background-color:lightgray;

}

.radiolabel{
	margin-bottom:0px;
	vertical-align: center;
	padding-left:1%;

}

#contactform label{
	font-size:18px;
}

#contactform{
	padding-top: 1.5%;
	width:60%;
}

#reagentform{
	padding-top:1%;
	align-content:center;
	width:60%;
}

.formb{
	font-size: 35px;
	text-align: center;
	width:50%;
}

#submitreagentform,#submitcontactform{
    position:relative;
    width:100%;
    bottom:5%;
}

#submitreagentform{
	background-color:white;
	width:25%;
}

#submitcontactform{
	background-color:white;
	width:50%;
}

#msgc{
	position: relative;
	top: 15px;
}

#msgc,#msgr{
	width:50%;
    align-items: center;
    display: flex;
    justify-content: center;
    padding-top:3%;
}

#nav1,#nav2{
    background-color: white;
}

.active a{
	background-color: #00FFAD !important;
}

#contactdiv,#reagentdiv{
    position:relative;
    background-color: #00FFAD;
}

#contactdiv p, #reagentdiv p{
    font-size: 20px;
}


.botaofinal{
	display: table-cell;
}

/********** copyright **********/
#conpeclogo{
	float:right;
	position:relative;
	bottom:17px;
}

#copyright {
    background: #192440;
		padding-left: 3rem;
		padding-right: 3rem;
		padding-top: 2rem;
		padding-bottom: 0rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

.center {
    text-align: center;
}

.mwlove {

	 color: #fff;

	 transform: translateX(-50%) translateY(-50%);
}
.mwlove a {
	 color: #fff;
	 text-decoration: none;
	 font-weight: bold
}
.mwlove .fa {
	 color: #f75331 /*#E90606*/;
	 margin: 0 3px;

	 animation: pound 0.35s infinite alternate;
	 -webkit-animation: pound 0.35s infinite alternate;
}
.fa-heart:before {
	 content: "\f004";
}
.fa {
	 display: inline-block;
	 font: normal normal normal 14px/1 FontAwesome;
	 font-size: inherit;
	 text-rendering: auto;
	 -webkit-font-smoothing: antialiased;
	 -moz-osx-font-smoothing: grayscale;
}

.direita{

}

.esquerda{
	position: absolute;
	right: 200px;
}

/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
}
